.hero-page__block {
    background-color: var(--color--l-grey);
}

.heroPage {
    position: relative;
    height: 100vh;
    padding-top: calc(var(--fluid--48) + var(--siteHeader-height));
}

.heroPage__contents {
    position: relative;
    z-index: 10;
    width: 100%;
    height: 100%;
    padding-bottom: var(--fluid--48);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}

.heroPage-eyebrow {
    font-family: var(--ff--sans);
    font-size: var(--fs--sans-xs);
    letter-spacing: var(--ls--m);
    line-height: var(--lh--s);
    text-transform: uppercase;
    text-align: center;
}

.heroPage-title {
    text-align: center;
}

.heroPage__links-wrap {
    background-color: rgba(255 255 255 / 0%);
    -webkit-backdrop-filter: var(--blur--global);
    backdrop-filter: var(--blur--global);
    width: 100%;
    border: 1px solid currentColor;
    padding: var(--fluid--16) var(--fluid--24);
    display: flex;
    column-gap: var(--col-gap--base);
    justify-content: space-between;
}

.heroPage__links-wrap.is--spacer {
    opacity: 0;
    pointer-events: none;
    border: 1px solid transparent;
}

.heroPage__links-wrap.is--spacer > div {
    display: block;
    opacity: 0;
    pointer-events: none;
    font-family: var(--ff--sans);
    font-size: var(--fs--sans-xs);
    line-height: var(--lh--b);
}

.heroPage-links__select-wrap {
    display: none;
}

.heroPage__links-wrap--sticky {
    position: absolute;
    left: 0;
    bottom: var(--fluid--48);
    z-index: 99;
    width: 100%;
    padding-left: var(--padding--page);
    padding-right: var(--padding--page);
}

.heroPage__links-wrap--sticky.is--pinned {
    position: fixed;
    bottom: auto;
    top: calc(var(--siteHeader-height) - (var(--fluid--24)) / 2);
    mix-blend-mode: difference;
}

.heroPage__links-wrap--sticky.is--pinned .heroPage__links-wrap {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
}

a.heroPage-links__item {
    color: currentColor;
    font-family: var(--ff--sans);
    font-size: var(--fs--sans-xs);
    font-weight: 500;
    letter-spacing: var(--ls--m);
    line-height: var(--lh--b);
    text-transform: uppercase;
}

a.heroPage-links__item:after {
    display: block;
    content: '';
    border-bottom: 1px solid currentColor;
    transform: scaleX(0);
    transition: transform var(--duration--medium) var(--timing--ease-in-out);
}

a.heroPage-links__item:hover:after {
    transform: scaleX(1);
}

.bg-poster__wrap.is-heroPage {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.bg-poster__wrap.is-heroPage img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#posterDesktop {
    display: block;
}

#posterMobile {
    display: none;
}

.bg-iframe__holder.is-heroPage {
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
}

@media (max-width: 767px) {
    .heroPage__links-wrap {
        display: none;
    }

    .heroPage-links__select-wrap {
        display: block;
        position: relative;
        width: 100%;
        border: 1px solid currentColor;
    }

    .heroPage-links__select-wrap.is--spacer {
        opacity: 0;
        pointer-events: none;
        border: 1px solid transparent;
    }

    .heroPage-links__select-wrap.is--spacer > div {
        display: block;
        opacity: 0;
        pointer-events: none;
        font-family: var(--ff--sans);
        font-size: var(--fs--sans-s);
        line-height: var(--lh--b);
        min-height: 42px;
    }

    .heroPage-links-select__label {
        position: absolute;
        z-index: 5;
        pointer-events: none;
        font-family: var(--ff--sans);
        font-size: var(--fs--sans-s);
        font-weight: 500;
        letter-spacing: var(--ls--m);
        line-height: var(--lh--b);
        text-transform: uppercase;
        padding: var(--fluid--16);
    }

    .heroPage-links__select {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;

        background-color: rgba(255 255 255 / 0%);
        -webkit-backdrop-filter: var(--blur--global);
        backdrop-filter: var(--blur--global);
        border: none;
        border-radius: 0;
        color: transparent;
        width: 100%;
        height: auto;
        min-height: 42px;
        padding: var(--fluid--16);

        background-size: 10px;
        background-position: calc(100% - 1rem);
        background-repeat: no-repeat;
    }

    .color--white .heroPage-links__select {
        background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%208%207%22%3E%0A%20%20%3Cpath%20id%3D%22Polygon_2%22%20data-name%3D%22Polygon%202%22%20d%3D%22M4%2C0%2C8%2C7H0Z%22%20transform%3D%22translate(8%207)%20rotate(180)%22%20fill%3D%22%23FFFFFF%22%2F%3E%0A%3C%2Fsvg%3E");
    }

    .color--blue .heroPage-links__select {
        background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%208%207%22%3E%0A%20%20%3Cpath%20id%3D%22Polygon_2%22%20data-name%3D%22Polygon%202%22%20d%3D%22M4%2C0%2C8%2C7H0Z%22%20transform%3D%22translate(8%207)%20rotate(180)%22%20fill%3D%22%23003B71%22%2F%3E%0A%3C%2Fsvg%3E");
    }

    .color--l-blue .heroPage-links__select {
        background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%208%207%22%3E%0A%20%20%3Cpath%20id%3D%22Polygon_2%22%20data-name%3D%22Polygon%202%22%20d%3D%22M4%2C0%2C8%2C7H0Z%22%20transform%3D%22translate(8%207)%20rotate(180)%22%20fill%3D%22%23D9E6F0%22%2F%3E%0A%3C%2Fsvg%3E");
    }

    .color--alys-white .heroPage-links__select {
        background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%208%207%22%3E%0A%20%20%3Cpath%20id%3D%22Polygon_2%22%20data-name%3D%22Polygon%202%22%20d%3D%22M4%2C0%2C8%2C7H0Z%22%20transform%3D%22translate(8%207)%20rotate(180)%22%20fill%3D%22%23FCFCFC%22%2F%3E%0A%3C%2Fsvg%3E");
    }

    .color--grey .heroPage-links__select {
        background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%208%207%22%3E%0A%20%20%3Cpath%20id%3D%22Polygon_2%22%20data-name%3D%22Polygon%202%22%20d%3D%22M4%2C0%2C8%2C7H0Z%22%20transform%3D%22translate(8%207)%20rotate(180)%22%20fill%3D%22%23727272%22%2F%3E%0A%3C%2Fsvg%3E");
    }

    .color--l-grey .heroPage-links__select {
        background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%208%207%22%3E%0A%20%20%3Cpath%20id%3D%22Polygon_2%22%20data-name%3D%22Polygon%202%22%20d%3D%22M4%2C0%2C8%2C7H0Z%22%20transform%3D%22translate(8%207)%20rotate(180)%22%20fill%3D%22%23CACBCB%22%2F%3E%0A%3C%2Fsvg%3E");
    }

    .color--xl-grey .heroPage-links__select {
        background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%208%207%22%3E%0A%20%20%3Cpath%20id%3D%22Polygon_2%22%20data-name%3D%22Polygon%202%22%20d%3D%22M4%2C0%2C8%2C7H0Z%22%20transform%3D%22translate(8%207)%20rotate(180)%22%20fill%3D%22%23EDEEEE%22%2F%3E%0A%3C%2Fsvg%3E");
    }

    .color--cream .heroPage-links__select {
        background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%208%207%22%3E%0A%20%20%3Cpath%20id%3D%22Polygon_2%22%20data-name%3D%22Polygon%202%22%20d%3D%22M4%2C0%2C8%2C7H0Z%22%20transform%3D%22translate(8%207)%20rotate(180)%22%20fill%3D%22%23FAF8F4%22%2F%3E%0A%3C%2Fsvg%3E");
    }

    .color--placeholder .heroPage-links__select {
        background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%208%207%22%3E%0A%20%20%3Cpath%20id%3D%22Polygon_2%22%20data-name%3D%22Polygon%202%22%20d%3D%22M4%2C0%2C8%2C7H0Z%22%20transform%3D%22translate(8%207)%20rotate(180)%22%20fill%3D%22%23A9A9A9%22%2F%3E%0A%3C%2Fsvg%3E");
    }

    #posterDesktop {
        display: none;
    }
    
    #posterMobile {
        display: block;
    }
}